PrefabFiles = {
	"fed",
}

Assets = {
    Asset( "IMAGE", "images/saveslot_portraits/fed.tex" ),
    Asset( "ATLAS", "images/saveslot_portraits/fed.xml" ),

    Asset( "IMAGE", "images/selectscreen_portraits/fed.tex" ),
    Asset( "ATLAS", "images/selectscreen_portraits/fed.xml" ),
	
    Asset( "IMAGE", "images/selectscreen_portraits/fed_silho.tex" ),
    Asset( "ATLAS", "images/selectscreen_portraits/fed_silho.xml" ),

    Asset( "IMAGE", "bigportraits/fed.tex" ),
    Asset( "ATLAS", "bigportraits/fed.xml" ),
	
	Asset( "IMAGE", "images/map_icons/fed.tex" ),
	Asset( "ATLAS", "images/map_icons/fed.xml" ),
	
	Asset( "IMAGE", "images/avatars/avatar_fed.tex" ),
    Asset( "ATLAS", "images/avatars/avatar_fed.xml" ),
	
	Asset( "IMAGE", "images/avatars/avatar_ghost_fed.tex" ),
    Asset( "ATLAS", "images/avatars/avatar_ghost_fed.xml" ),

}

local require = GLOBAL.require
local STRINGS = GLOBAL.STRINGS

-- The character select screen lines
STRINGS.CHARACTER_TITLES.fed = "Fed the Bunny"
STRINGS.CHARACTER_NAMES.fed = "Fed"
STRINGS.CHARACTER_DESCRIPTIONS.fed = "*Doesn't scare rabbits\n*Has some good knowledge\n*Only likes vegetables"
STRINGS.CHARACTER_QUOTES.fed = "\"I has always caught my attention...\""

-- Custom speech strings
STRINGS.CHARACTERS.FED = require "speech_fed"

-- The character's name as appears in-game 
STRINGS.NAMES.FED = "Fed"

-- The default responses of examining the character
STRINGS.CHARACTERS.GENERIC.DESCRIBE.FED = 
{
	GENERIC = "It's Esc!",
	ATTACKER = "That Esc looks shifty...",
	MURDERER = "Murderer!",
	REVIVER = "Esc, friend of ghosts.",
	GHOST = "Esc could use a heart.",
}


AddMinimapAtlas("images/map_icons/fed.xml")

-- Add mod character to mod character list. Also specify a gender. Possible genders are MALE, FEMALE, ROBOT, NEUTRAL, and PLURAL.
AddModCharacter("fed", "MALE")

